html,body{margin: 0; padding: 0; height: 100%}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background: #eaffff;
}
div#contenitore {
	position: relative;
	height: auto;
	width: 361px;
	margin-top: 5px;
	margin: 0 auto;
	text-align: left;
	background-color: #eaffff;
	color: #009;
}
div#header{
	position: relative;
	background-color: #00cccc;
	margin-left: 0px;
	width: 1000px;
	height: 30px;
   }

div#contenuto {
	position: absolute;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color: #00cccc;
	border: 2px solid #000099;
	left: -234px;
	top: 2px;
		}
a {
	color: #990000;
	font-weight: bold;
	text-decoration: none;	
}
